# Interface Status

All Known Implementing Classes:
  `StatusImpl`

public interface Status

## Method Summary

Modifier and Type
Method
Description
`void`
`addConnector(Connector conn)`
`List<Connector>`
`getConnector()`
`String`
`getConnectorPrefix()`
`Jvm`
`getJvm()`
`void`
`setConnectorPrefix(String prefix)`
`void`
`setJvm(Jvm vm)`

## Method Details

### getJvm

Jvm getJvm()

### setJvm

void setJvm(Jvm vm)

### getConnector

List<Connector> getConnector()

### addConnector

void addConnector(Connector conn)

### setConnectorPrefix

void setConnectorPrefix(String prefix)

### getConnectorPrefix

String getConnectorPrefix()